@import "css/reset.css";
@import "css/fonts.css";
@import "css/mobile.css";
@import "css/vector-map.css";
body {
  font-size: 16px;
  font-family: open_sansregular, Arial, sans-serif;
}
a:focus {
  outline: none !important;
}
.page-wrapper {
  width: 100%;
}
.page-wrapper .show-on-mobile {
  display: none;
}
.page-wrapper .show-on-small-screen {
  display: none;
}
.page-wrapper.slider-page-wrapper .header {
  background: transparent;
  height: 702px;
  padding: 25px 0;
}
.page-wrapper.slider-page-wrapper .header .row {
  z-index: 9;
}
.page-wrapper.slider-page-wrapper .header .sanlam-logo-arrow span {
  color: #fff;
}
.page-wrapper.slider-page-wrapper .header .actions-box {
  background: #283c47;
  background: rgba(40, 60, 71, 0.8);
}
.page-wrapper.slider-page-wrapper .header .private-img {
  padding: 126px 0;
}
.page-wrapper.slider-page-wrapper .header .contact-box {
  top: 344px;
}
.page-wrapper.slider-page-wrapper .header .show-search {
  background: url("img/search-white.png") no-repeat;
}
.page-wrapper.slider-page-wrapper .header .show-sub-menu .show-search {
  background: url("img/search-white.png") 0 100% no-repeat;
}
.page-wrapper.slider-page-wrapper .header .account-icon {
  color: #fff;
}
.page-wrapper.slider-page-wrapper .header .strip-container {
  height: 374px;
}
.page-wrapper.slider-page-wrapper .header .menu-main-menu-container li a {
  color: #fff;
}
.page-wrapper.slider-page-wrapper .header .menu-main-menu-container li a:hover,
.page-wrapper.slider-page-wrapper .header .menu-main-menu-container li a:active {
  color: #0075c9;
}
.page-wrapper.slider-page-wrapper .header .menu-main-menu-container li .sub-menu a {
  color: #747474;
}
.page-wrapper.slider-page-wrapper .header .menu-main-menu-container li .sub-menu a:hover,
.page-wrapper.slider-page-wrapper .header .menu-main-menu-container li .sub-menu a:active {
  color: #0075c9;
}
.page-wrapper .header {
  background: #fff;
  height: 310px;
  padding: 25px 0 0;
  position: relative;
  display: block;
}
.page-wrapper .header .banner-image {
  margin-top: 20px;
  overflow: hidden;
  height: 226px;
}
.page-wrapper .header .banner-image img {
  width: 100%;
  height: auto;
  position: relative;
}
.page-wrapper .header .menu-main-menu-container li a {
  color: #4a4a4a;
}
.page-wrapper .header .menu-main-menu-container li a:hover,
.page-wrapper .header .menu-main-menu-container li a:active {
  color: #0075c9;
}
.page-wrapper .header .sanlam-logo-arrow {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
}
.page-wrapper .header .sanlam-logo-arrow:focus {
  outline: none;
}
.page-wrapper .header .sanlam-logo-arrow span {
  display: block;
  color: #777;
  font-size: 0.55em;
  margin-top: -5px;
}
.page-wrapper .header .logo {
  display: inline-block;
  vertical-align: middle;
  margin: 0 15px 0 10px;
}
.page-wrapper .header .logo:focus {
  outline: none;
}
.page-wrapper .header .slider {
  position: absolute;
  width: 100%;
  top: 0;
  height: 702px;
  overflow: hidden;
}
.page-wrapper .header .slider .slider-wrap {
  position: relative;
  height: 702px !important;
}
.page-wrapper .header .slider .slider-wrap.swiper-container {
  width: 100%;
}
.page-wrapper .header .slider .slider-wrap.swiper-container .swiper-slide img {
  height: 702px;
  width: 100%;
}
.page-wrapper .header .slider .slider-wrap.swiper-container .swiper-pagination {
  top: 42%;
  left: 50%;
  margin-left: -48px;
}
.page-wrapper .header .slider .slider-wrap.swiper-container .swiper-pagination .swiper-pagination-switch {
  background: #007aff;
  border-radius: 100%;
  display: inline-block;
  opacity: 1;
  vertical-align: middle;
  width: 8px;
  height: 8px;
  margin-right: 15px;
}
.page-wrapper .header .slider .slider-wrap.swiper-container .swiper-pagination .swiper-pagination-switch.swiper-active-switch {
  border: 1px solid #fff;
  height: 12px;
  width: 12px;
}
.page-wrapper .header .slider .slider-wrap .slider-description {
  position: relative;
  max-width: 1200px;
  margin: -320px auto 0;
  text-align: left;
  height: 325px;
  z-index: 99999;
  color: #fff;
}
.page-wrapper .header .slider .slider-wrap .slider-description h2 {
  font-size: 2em;
  margin: 70px auto 0;
  padding-bottom: 15px;
}
.page-wrapper .header .slider .slider-wrap .slider-description ul {
  margin: 0 auto;
  list-style: none;
}
.page-wrapper .header .slider .slider-wrap .slider-description ul li {
  width: 75%;
  padding: 0 0 15px;
  font-size: 0.95em;
}
.page-wrapper .header .contact-box {
  width: 260px;
  position: absolute;
  top: 284px;
  z-index: 9;
  right: 0;
  height: 333px;
  padding: 2px 23px;
  background: #333E48;
}
.page-wrapper .header .contact-box .link-to-contact {
  margin: 0 0 5px 0;
  color: #fff;
  font-family: 'open_sanslight';
  font-size: 18px;
  text-decoration: none;
  font-weight: normal;
  display: inline-block;
}
.page-wrapper .header .contact-box h4 {
  margin: 5px 0;
  color: #fff;
  font-family: 'open_sanslight';
  font-size: 16px;
  font-weight: normal;
}
.page-wrapper .header .contact-box p {
  color: #fff;
  font-family: 'open_sansbold';
  font-size: 14px;
  padding-left: 30px;
  margin-bottom: 4px;
  background-repeat: no-repeat;
  background-position: left center;
}
.page-wrapper .header .contact-box p a {
  color: #fff;
  text-decoration: none;
}
.page-wrapper .header .contact-box p.fulfillNumber {
  background-image: url('img/number.png');
}
.page-wrapper .header .contact-box p.fulfillEmail {
  background-image: url('img/email.png');
}
.page-wrapper .header .contact-box .contact-you {
  box-sizing: border-box;
  padding: 10px 0;
}
.page-wrapper .header .contact-box .contact-you .success-message {
  display: none;
}
.page-wrapper .header .contact-box .contact-you .success-message p {
  padding-left: 0;
}
.page-wrapper .header .contact-box .contact-you span.error {
  display: none !important;
}
.page-wrapper .header .contact-box .contact-you form input,
.page-wrapper .header .contact-box .contact-you form select {
  padding: 5px;
  font-family: open_sanslight;
  color: #fff;
  background: #4e595f;
  box-sizing: border-box;
  border: none;
  outline: none;
  display: block;
  margin-bottom: 10px;
  width: 100%;
  border-radius: 3px;
}
.page-wrapper .header .contact-box .contact-you form input.error,
.page-wrapper .header .contact-box .contact-you form select.error {
  box-shadow: 0 0 1px 1px red;
}
.page-wrapper .header .contact-box .contact-you form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: #4e595f url("img/image_selectArrow_white.png") 97% 50% no-repeat;
}
.page-wrapper .header .contact-box .contact-you form input[type="submit"] {
  -webkit-appearance: none;
  width: auto;
  padding: 8px 16px;
  font-family: 'open_sansregular', helvetica, arial;
  font-size: 14px;
  display: inline-block;
  background-color: #fff;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  -ms-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  border: none;
  border-radius: 2px;
  color: #000;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
}
.page-wrapper .row {
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
  position: relative;
}
.page-wrapper .strip-container {
  position: absolute;
  top: -26px;
  right: 0;
  width: 260px;
  height: 315px;
  z-index: 99;
  text-align: right;
  box-sizing: border-box;
}
.page-wrapper .strip-container .actions-box {
  padding: 35px 30px 29px;
}
.page-wrapper .strip-container .show-search {
  display: inline-block;
  vertical-align: middle;
  background: url("img/search.png") no-repeat;
  width: 20px;
  height: 20px;
  margin-right: 20px;
}
.page-wrapper .strip-container .show-search:focus {
  outline: none;
}
.page-wrapper .strip-container .search-wrap {
  top: 80px;
  background: #fff;
  box-sizing: border-box;
  padding: 15px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  width: 390px;
  right: 95px;
  z-index: 999;
}
.page-wrapper .strip-container .search-wrap input {
  display: inline-block;
  vertical-align: top;
}
.page-wrapper .strip-container .search-wrap input[type="search"] {
  width: 237px;
  height: 35px;
  border: none;
  border-radius: 2px 0 0 2px;
  margin: 0 -4px 0 0;
  padding: 12px 10px;
  background: #e2e4e5;
  font-size: 12px;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  -ms-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.15);
  color: #999999;
  outline: none;
}
.page-wrapper .strip-container .search-wrap input[type="submit"] {
  font-family: 'open_sansregular', helvetica, arial;
  font-size: 14px;
  display: inline-block;
  background: #0075c9 url('img/search-btn.png') 80% center no-repeat;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  -ms-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  border: none;
  border-radius: 2px;
  color: #fff !important;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 7px 0 0;
  padding: 8px 42px 8px 12px;
  box-sizing: border-box;
}
.page-wrapper .strip-container .search-wrap .close-sub-menu {
  top: -5px;
  right: 7px;
}
.page-wrapper .strip-container .search-wrap .arrow-white-top {
  display: block;
  background: url("img/dropmenu-arrow.png") no-repeat;
  position: relative;
  width: 38px;
  height: 14px;
  z-index: 99999;
  top: -29px;
  right: -160px;
}
.page-wrapper .strip-container .search-wrap .search-form {
  display: block;
  margin-bottom: 10px;
}
.page-wrapper .strip-container.show-sub-menu .sub-menu-wrap {
  display: block;
  z-index: 9999999;
}
.page-wrapper .strip-container.show-sub-menu .show-search {
  background: url("img/search.png") 0 100% no-repeat;
}
.page-wrapper .strip-container .account-icon {
  display: inline-block;
  vertical-align: middle;
  background: url("img/account.png") 100% 0 no-repeat;
  width: 65px;
  height: 20px;
  font-family: open_sansregular;
  font-size: 0.9em;
  text-decoration: none;
  text-align: left;
  color: #414141;
}
.page-wrapper .strip-container .search-form {
  display: none;
}
.page-wrapper .strip-container .private-img {
  display: block;
  padding: 96px 0;
  text-align: center;
  background: #283c47;
  background: rgba(40, 60, 71, 0.8);
}
.page-wrapper .strip-container .private-img img {
  width: 80%;
}
.page-wrapper .show-sub-menu .sub-menu-wrap.from-logo {
  display: block;
  top: 35px;
  margin-left: 0;
  z-index: 9999999;
}
.page-wrapper .show-sub-menu .sub-menu-wrap li.child {
  padding: 0;
}
.page-wrapper .show-sub-menu .sub-menu-wrap li.parent {
  margin-top: 10px;
}
.page-wrapper .show-sub-menu .sub-menu-wrap a strong {
  -webkit-font-smoothing: antialiased;
  font-family: open_sansbold;
}
.page-wrapper footer {
  padding: 40px 0;
  background: #283c47;
  z-index: 2;
  position: relative;
}
.page-wrapper footer li {
  display: inline-block;
  width: 30%;
  text-align: center;
}
.page-wrapper footer li a {
  display: block;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  font-size: 1em;
  padding: 0 0 15px 0;
  font-family: 'open_sanslight', helvetica, arial;
  font-weight: normal;
  margin: 0;
  text-decoration: none;
}
.page-wrapper footer .disclaimer {
  margin-top: 20px;
  color: #999999 !important;
  font-size: 0.75em;
}
.page-wrapper .content .h2 {
  color: #3e3e3e;
  font-size: 25px;
  font-family: 'open_sanslight';
  font-weight: normal;
  margin: 0 0 20px 0;
  width: 77.63157894736842%;
}
.page-wrapper .content .our-clients {
  background: #fff;
  padding: 25px 0;
}
.page-wrapper .content .our-clients p {
  font-family: open_sansregular;
  font-size: 0.8em;
  width: 75%;
  padding: 5px 0;
  color: #333;
}
.page-wrapper .content .home-container {
  padding: 35px 0;
  background: #e5e5e5;
  z-index: 8;
  position: relative;
}
.page-wrapper .content .post-container {
  padding: 50px 0 0;
  background: #fff;
}
.page-wrapper .content .post-container .our-team {
  background: transparent;
}
.page-wrapper .content .post-container .post {
  width: 70%;
  padding-bottom: 50px;
}
.page-wrapper .content .post-container .post a {
  color: #414141;
}
.page-wrapper .content .post-container .post strong {
  font-family: open_sansbold;
}
.page-wrapper .content .post-container .post img {
  width: 90%;
  height: auto;
}
.page-wrapper .content .post-container .exclamations {
  padding-top: 25px;
}
.page-wrapper .content .post-container .exclamations p {
  font-size: 0.8em;
}
.page-wrapper .content .post-container .exclamations .small {
  font-size: 0.65em;
  line-height: 2em;
}
.page-wrapper .content .post-container h1 {
  font-size: 2em;
  color: #444;
  font-family: 'open_sanslight', helvetica, arial;
  font-weight: normal;
  margin: 0 0 15px 0;
  padding: 0;
}
.page-wrapper .content .post-container h2 {
  color: #414141;
  padding: 15px 0 5px;
  font-family: open_sansregular;
}
.page-wrapper .content .post-container p {
  padding: 0 0 15px;
  font-size: 0.8em;
  color: #414141;
}
.page-wrapper .content .post-container p.description {
  color: #444;
  margin-top: -15px;
  font-size: 0.95em;
  padding-bottom: 35px;
}
.page-wrapper .content .post-container ul {
  list-style: disc;
  margin-left: 35px;
}
.page-wrapper .content .post-container ul li {
  padding: 0 0 15px;
  font-size: 0.8em;
  color: #414141;
}
.page-wrapper .content .post-container .product-card {
  width: 2500px;
  padding: 25px 15px 15px;
  border: 1px solid #ccc;
  background-color: #fff;
}
.page-wrapper .content .post-container .product-card p {
  font-size: 12px;
}
.page-wrapper .content .post-container .product-card p strong {
  font-family: open_sanssemibold;
}
.page-wrapper .content .our-team {
  background: #fff;
  padding: 35px 0;
}
.page-wrapper .content .our-team .margin-45 {
  margin-top: 45px;
}
.page-wrapper .content .our-team .bg-grey .swiper-button-next,
.page-wrapper .content .our-team .bg-grey .swiper-button-prev {
  background: #e5e5e5;
}
.page-wrapper .content .our-team h2 {
  color: #3e3e3e;
  font-size: 25px;
  font-family: 'open_sanslight';
  font-weight: normal;
  margin: 0 0 20px 0;
  width: 77.63157894736842%;
}
.page-wrapper .content .our-team .team-container {
  width: 74%;
  position: relative;
}
.page-wrapper .content .our-team .swiper-button-prev,
.page-wrapper .content .our-team .swiper-button-next {
  top: 0;
  height: 100%;
  z-index: 2;
}
.page-wrapper .content .our-team .swiper-button-prev span,
.page-wrapper .content .our-team .swiper-button-next span {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 14px;
  height: 30px;
  margin-left: -14px;
  margin-top: -14px;
  background: url("img/swiper-arrows.png") no-repeat;
}
.page-wrapper .content .our-team .swiper-button-prev {
  background: url("img/transparent.png") repeat-y;
  left: -3%;
}
.page-wrapper .content .our-team .swiper-button-prev span {
  background-position: 0 0;
}
.page-wrapper .content .our-team .swiper-button-next {
  background: #fff;
  right: -2%;
  width: 20px;
}
.page-wrapper .content .our-team .swiper-button-next span {
  background-position: 100% 0;
}
.page-wrapper .content .our-team .team-slider {
  width: 100%;
  padding: 5px 0 0 5px;
  margin: 0;
  height: 300px ;
}
.page-wrapper .content .our-team .team-slider .swiper-wrap {
  padding: 0 !important;
}
.page-wrapper .content .our-team .team-slider .swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: #0075C9;
  border-radius: 10px;
  cursor: pointer;
}
.page-wrapper .content .our-team .team-slider .swiper-scrollbar {
  height: 6px;
  visibility: visible;
  opacity: 1;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  width: 98%;
  z-index: 50;
  transition-duration: 0ms;
  -webkit-transition-duration: 0ms;
}
.page-wrapper .content .our-team .team-slider .column {
  width: 92%;
  padding: 15px;
  position: relative;
  min-height: 260px;
  height: 260px !important;
  float: left;
}
.page-wrapper .content .our-team .team-slider .column .member-avatar {
  background: url("img/blank_avatar.png") no-repeat;
  background-size: cover;
  width: 86px;
  height: 85px;
}
.page-wrapper .content .our-team .team-slider .column p {
  font-family: open_sansregular;
  font-size: 0.75em;
  color: #777;
}
.page-wrapper .content .our-team .team-slider .column h3 {
  color: #7F7F7F;
  font-family: 'open_sanslight', helvetica, arial;
  font-size: 20px;
  margin: 5px 0 15px;
}
.page-wrapper .content .reports-container h2 {
  font-family: open_sansbold;
}
.page-wrapper .content table {
  border-collapse: collapse;
  margin: 10px auto 25px;
}
.page-wrapper .content table td {
  border: 1px solid #e0e0e0;
  border-collapse: collapse;
  padding: 5px;
  text-align: center;
  color: #444;
  font-size: 0.9em;
}
.page-wrapper .content .contacts-container h1 {
  font-size: 2em;
  color: #444;
  margin-bottom: 35px;
}
.page-wrapper .content .contacts-container h2 {
  font-size: 1.5em;
  font-family: open_sanslight;
  color: #666;
  padding: 0;
  margin-bottom: 10px;
}
.page-wrapper .content .contacts-container .col {
  display: inline-block;
  vertical-align: top;
  width: 48%;
  box-sizing: border-box;
  padding: 0 25px 0 0;
}
.page-wrapper .content .contacts-container .col .address-box {
  margin-top: 25px;
}
.page-wrapper .content .contacts-container .col p {
  padding-bottom: 0;
}
.page-wrapper .content .contacts-container .col.border-left {
  padding: 0 0 0 25px;
  border-left: 1px solid #ccc;
}
.page-wrapper .content .contacts-container form[name="contact-form"] {
  margin-top: 15px;
}
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group {
  padding: 5px 0;
  font-family: open_sanslight;
}
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group label {
  display: inline-block;
  vertical-align: top;
  font-size: 0.85em;
  padding-bottom: 3px;
}
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group input[name="username"],
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group input[name="email"],
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group textarea {
  -webkit-appearance: none;
  border: 1px solid #d1d1d1;
  box-sizing: border-box;
  padding: 8px;
  font-family: open_sansregular;
  color: #414141;
  width: 100%;
  resize: none;
}
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group input[name="username"]:focus,
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group input[name="email"]:focus,
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group textarea:focus {
  outline: none;
}
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group input[type="checkbox"] {
  width: auto;
  float: left;
}
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group label[for="copy"] {
  display: inline-block;
  vertical-align: top;
  width: 90%;
  padding-top: 1px;
}
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group input[type="submit"] {
  width: 100px;
  background-color: #0075c9;
  color: #fff;
  border: 1px solid #0044cc;
  padding: 10px;
  -webkit-appearance: none;
  cursor: pointer;
}
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group input[type="submit"]:hover {
  background-color: #006ab6;
}
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group input[type="submit"]:active {
  background-color: #0092f8;
}
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group input[type="submit"]:focus {
  outline: none;
}
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group span.error {
  font-family: open_sanslight;
  color: red;
  font-size: 0.8em;
  float: right;
}
.page-wrapper .content .contacts-container form[name="contact-form"] .control-group .preloader {
  background: url("img/712.gif") no-repeat;
  width: 35px;
  height: 35px;
  display: none;
}
.page-wrapper .content .search-container {
  background: #fff;
  padding: 35px 0;
}
.page-wrapper .content .search-container h1 {
  font-family: open_sanslight;
  font-size: 1.5em;
  padding-bottom: 15px;
}
.page-wrapper .content .search-container h1 span {
  color: #0075c9;
}
.page-wrapper .content .search-container .result-item {
  width: 70%;
  margin-bottom: 25px;
  border-top: 1px solid #ccc;
  padding: 15px 0;
}
.page-wrapper .content .search-container .result-item:first-of-type {
  border-top: none;
}
.page-wrapper .content .search-container .result-item h2 {
  font-family: open_sansregular;
  font-size: 1.2em;
  color: #0075c9;
  padding-bottom: 10px;
}
.page-wrapper .content .search-container .result-item .post-content {
  color: #666;
}
.page-wrapper .content .search-container .result-item a {
  font-family: open_sansbold;
  color: #0075c9;
  text-decoration: none;
}
.page-wrapper .content .search-container .pagination {
  padding: 45px 0 0;
  text-align: center;
}
.page-wrapper .content .search-container .pagination a {
  color: #0075c9;
  text-decoration: none;
}
.page-wrapper .content .search-container .pagination .page-numbers {
  display: inline-block;
  vertical-align: top;
  border: 1px solid #acacac;
  border-radius: 4px;
  margin: 0;
  width: 23px;
  text-align: center;
  font-size: 12px;
  line-height: 21px;
  font-family: open_sansregular, sans-serif;
  height: 23px;
}
.page-wrapper .content .search-container .pagination .page-numbers:hover {
  background-color: #008df2;
  border-color: #008df2;
  color: #fff;
}
.page-wrapper .content .search-container .pagination .page-numbers.current {
  background-color: #0075c9;
  color: #fff;
  border-color: #0075c9;
}
.page-wrapper .content .search-container .pagination .page-numbers.dots,
.page-wrapper .content .search-container .pagination .page-numbers.next,
.page-wrapper .content .search-container .pagination .page-numbers.prev {
  border: none;
  width: inherit;
}
.page-wrapper .content .search-container .pagination .page-numbers.next,
.page-wrapper .content .search-container .pagination .page-numbers.prev {
  border: 1px solid #acacac;
  border-radius: 4px;
  width: 23px;
  line-height: 20px;
  text-align: center;
}
.page-wrapper .content .search-container .pagination .page-numbers.next:hover,
.page-wrapper .content .search-container .pagination .page-numbers.prev:hover {
  border-color: #008df2;
}
.page-wrapper .content .search-container .pagination .page-numbers.dots:hover {
  background: none;
  color: #7d7d7d;
}
.fsBody .fsForm .fsCell {
  display: none !important;
}
.column {
  display: inline-block;
  vertical-align: top;
  width: 23%;
  margin-right: 2%;
  background: #fff;
  margin-bottom: 25px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  box-sizing: border-box;
}
.column .preview {
  background: url("img/default-img.jpg") no-repeat;
  background-size: cover;
  width: 100%;
  height: 86px;
  overflow: hidden;
}
.column .preview img {
  width: 100%;
  height: auto;
}
.column .description {
  padding: 20px 15px;
  box-sizing: border-box;
  min-height: 150px;
  position: relative;
}
.column .description p {
  font-family: open_sansregular;
  font-size: 0.8em;
  color: #777;
}
.column .description h2 {
  padding-bottom: 10px;
}
.column h2 {
  color: #0075c9;
  font-family: 'open_sanslight', helvetica, arial;
  font-weight: normal;
  font-size: 1em;
  border: none;
  margin: 0;
  padding: 0 0 25px;
  width: auto;
}
.column .more {
  position: absolute;
  left: 15px;
  bottom: 20px;
  color: #0075c9;
  font-size: 0.85em;
  font-family: 'open_sansbold', helvetica, arial;
  text-decoration: none;
}
.menu-main-menu-container,
.header {
  display: inline-block;
  vertical-align: middle;
}
.menu-main-menu-container ul,
.header ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 999;
}
.menu-main-menu-container ul li,
.header ul li {
  display: inline-block;
  vertical-align: middle;
  padding: 0 4px;
  position: relative;
}
.menu-main-menu-container ul li:first-child,
.header ul li:first-child {
  padding-left: 0;
}
.menu-main-menu-container ul li:last-child,
.header ul li:last-child {
  padding-right: 0;
}
.menu-main-menu-container ul li.current-menu-parent a,
.header ul li.current-menu-parent a,
.menu-main-menu-container ul li.current-menu-item a,
.header ul li.current-menu-item a {
  font-family: open_sansbold;
}
.menu-main-menu-container ul li.current-menu-parent .sub-menu a,
.header ul li.current-menu-parent .sub-menu a,
.menu-main-menu-container ul li.current-menu-item .sub-menu a,
.header ul li.current-menu-item .sub-menu a {
  font-family: open_sansregular;
}
.menu-main-menu-container ul li.current-menu-parent .sub-menu .current-menu-item a,
.header ul li.current-menu-parent .sub-menu .current-menu-item a,
.menu-main-menu-container ul li.current-menu-item .sub-menu .current-menu-item a,
.header ul li.current-menu-item .sub-menu .current-menu-item a {
  font-family: open_sansbold;
}
.menu-main-menu-container ul li a,
.header ul li a {
  text-decoration: none;
  color: #fff;
  text-transform: capitalize;
  font-size: 0.85em;
}
.menu-main-menu-container ul li a:focus,
.header ul li a:focus {
  outline: none;
}
.menu-main-menu-container ul li a:hover,
.header ul li a:hover,
.menu-main-menu-container ul li a:active,
.header ul li a:active {
  color: #0075c9;
}
.menu-main-menu-container ul li.show-sub-menu .sub-menu-wrap,
.header ul li.show-sub-menu .sub-menu-wrap {
  display: block;
}
.menu-main-menu-container .sub-menu-wrap,
.header .sub-menu-wrap {
  display: none;
  position: absolute;
  top: 22px;
  width: 230px;
  margin-left: -80px;
  z-index: 9999999;
}
.menu-main-menu-container .sub-menu,
.header .sub-menu {
  position: relative;
}
.menu-main-menu-container .show-sub-menu .sub-menu-wrap .arrow-white-top,
.header .show-sub-menu .sub-menu-wrap .arrow-white-top {
  display: block;
  background: url("img/dropmenu-arrow.png") no-repeat;
  position: relative;
  width: 38px;
  height: 14px;
  z-index: 99999;
  margin: 0 auto;
}
.menu-main-menu-container .show-sub-menu .close-sub-menu,
.header .show-sub-menu .close-sub-menu {
  display: block;
  position: absolute;
  top: 15px;
  right: 15px;
  font-family: open_sansbold;
  color: #B8B4B4 !important;
  font-size: 1.8em;
  z-index: 999999;
  text-decoration: none;
}
.menu-main-menu-container .show-sub-menu .close-sub-menu:hover,
.header .show-sub-menu .close-sub-menu:hover,
.menu-main-menu-container .show-sub-menu .close-sub-menu:active,
.header .show-sub-menu .close-sub-menu:active {
  color: #0075c9 !important;
}
.menu-main-menu-container .show-sub-menu .sub-menu,
.header .show-sub-menu .sub-menu {
  box-sizing: border-box;
  padding: 30px;
  background: #fff;
  margin: 0;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}
.menu-main-menu-container .show-sub-menu .sub-menu li,
.header .show-sub-menu .sub-menu li {
  margin: 0;
  padding: 5px 0;
  display: block;
}
.menu-main-menu-container .show-sub-menu .sub-menu li:first-child,
.header .show-sub-menu .sub-menu li:first-child {
  padding-bottom: 10px;
}
.menu-main-menu-container .show-sub-menu .sub-menu li:first-child a,
.header .show-sub-menu .sub-menu li:first-child a {
  font-family: open_sanslight, Arial, sans-serif;
  color: #747474;
  font-weight: 100;
  font-size: 1.1em;
}
.menu-main-menu-container .show-sub-menu .sub-menu li a,
.header .show-sub-menu .sub-menu li a {
  font-family: open_sansregular, Arial, sans-serif;
  color: #747474;
  padding: 5px 0;
}
.menu-main-menu-container .show-sub-menu .sub-menu li a:hover,
.header .show-sub-menu .sub-menu li a:hover,
.menu-main-menu-container .show-sub-menu .sub-menu li a:active,
.header .show-sub-menu .sub-menu li a:active {
  color: #0075c9;
}
.team-member-container h2.uppercase {
  text-transform: uppercase;
}
.team-member-container h2.title {
  font-size: 22px;
  margin: 25px 0;
}
.team-member-container h2.title:first-of-type {
  margin-top: 0;
}
.team-member-container h3 {
  margin: 15px 0;
  font-size: 18px;
  font-family: open_sansregular;
}
.overlay {
  position: fixed;
  display: none;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  opacity: 0.3;
  z-index: 99;
}
.padding-top-45 {
  padding-top: 45px;
}
.single-page .bg-grey {
  margin-bottom: 0;
}
.bg-grey {
  background-color: #e5e5e5;
  padding: 25px 0;
  margin: 15px 0;
}
.uppercase {
  text-transform: uppercase;
}
